@charset "utf-8";
/* CSS Document */

@media (min-width: 260px) {

.ui-dialog-titlebar { display:none; }

.ui-widget-overlay {
  position: fixed;
  top: 0;
  z-index: 11;
  left: 0;
  width: 100%;
  height: 1000px;
  background: #EFEFEF;
  opacity: .5;
}

div.ui-dialog	{
	background-color: #fff;	
	position: absolute;
	padding: 10px;
	width: 650px;
	height: 250px;
	background-image:url(../imagesNew/pop-up_bg.png);
	background-repeat: no-repeat;
	background-position: center;
	z-index: 12;
	border-radius: 10px;
	box-shadow: #4E4E4E 0px 0px 10px; 
	-webkit-box-shadow: #4E4E4E 0px 0px 10px;
	-moz-box-shadow:     #4E4E4E 0px 0px 10px;
}

div.ui-dialog:focus, div.ui-dialog a.registrace_tlacitko:focus	{
	outline: none;	
}

div.ui-dialog a.registrace_tlacitko	{
	display: block;
	left: 310px;
	top: 120px;
	position: absolute;
	border-radius: 5px;
	background: #df6b05;
	color: #fff;
	text-transform:uppercase;
	font-weight: bold;
	padding: 12px 15px;
	font-size: 16px;	
	text-decoration: none;
}

div.ui-dialog a.registrace_nechci	{
	position: absolute;
	color: #000;	
	top: 180px;
	left: 280px;
	text-decoration: underline;
}

div.ui-dialog a.registrace_nechci:hover	{
	text-decoration: none;	
}

div.ui-dialog a.registrace_tlacitko:hover	{
	background: #fdfdfd;
	  background: -moz-linear-gradient(top, #fdfdfd 0%, #e7e7e7 100%);
	  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdfdfd), color-stop(100%,#e7e7e7));
	  background: -webkit-linear-gradient(top, #fdfdfd 0%,#e7e7e7 100%);
	  background: -o-linear-gradient(top, #fdfdfd 0%,#e7e7e7 100%);
	  background: -ms-linear-gradient(top, #fdfdfd 0%,#e7e7e7 100%);
	  background: linear-gradient(to bottom, #fdfdfd 0%,#e7e7e7 100%);
	  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfdfd', endColorstr='#e7e7e7',GradientType=0 );
	  color: #e36e05;
	  cursor: pointer;
}

div.ui-dialog div.ui-dialog-titlebar	{
	padding: 5px 10px;
	font-size: 18px;
	background-color: #75b13a;
	color: #fff;
	border-radius: 10px;
}

div.ui-dialog div.ui-dialog-titlebar button	{
	position: relative;
	float: right;	
	border: none;
	content: "X";
	height: 24px;
	width: 24px;
	background-color: #75b13a;
	color: #fff;
	border-radius: 20px;
	text-align: center;
}

div.ui-dialog div.ui-dialog-titlebar button:hover	{
	background-color: #fff;
	color: #75b13a;	
	cursor: pointer;
}
}